<?php
/*映射成绩信息数据库表:t_ScoreInfo*/
class ScoreInfo {
	/*记录编号*/
	private $scoreId;
	public function setScoreId($scoreId) {
		$this->scoreId = $scoreId;
	}
	public function getscoreId() {
		return $this->scoreId;
	}
	/*学生对象*/
	private $studentNumber;
	public function setStudentNumber($studentNumber) {
		$this->studentNumber = $studentNumber;
	}
	public function getstudentNumber() {
		return $this->studentNumber;
	}
	/*课程对象*/
	private $courseNumber;
	public function setCourseNumber($courseNumber) {
		$this->courseNumber = $courseNumber;
	}
	public function getcourseNumber() {
		return $this->courseNumber;
	}
	/*成绩得分*/
	private $scoreValue;
	public function setScoreValue($scoreValue) {
		$this->scoreValue = $scoreValue;
	}
	public function getscoreValue() {
		return $this->scoreValue;
	}
	/*学生评价*/
	private $studentEvaluate;
	public function setStudentEvaluate($studentEvaluate) {
		$this->studentEvaluate = $studentEvaluate;
	}
	public function getstudentEvaluate() {
		return $this->studentEvaluate;
	}
}
?>
